/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option
   RMUploaderFacebookPresetConfigurationViewController rejected password close error recovery suggestion
   RMUploaderFacebookTask rejected password close error recovery suggestion */

"Cancel" = "Annulla";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error description */
"Cannot upload to your Facebook pages" = "Impossibile caricare sulle tue pagine Facebook";

/* RMFacebookContext parse create album response error description */
"Couldn’t create your Facebook album" = "Impossibile creare il tuo album Facebook";

/* RMFacebookContext parse albums response paging error description */
"Couldn’t load all of your Facebook albums" = "Impossibile caricare tutti i tuoi album Facebook";

/* RMFacebookContext parse albums response error description */
"Couldn’t load your Facebook albums" = "Impossibile caricare i tuoi album Facebook";

/* RMFacebookContext parse pages response error description */
"Couldn’t load your Facebook pages" = "Impossibile caricare le tue pagine Facebook";

/* RMFacebookContext parse user info response error description
   RMFacebookContext parse user info response key error description */

"Couldn’t load your Facebook profile" = "Impossibile caricare il tuo profilo Facebook";

/* RMFacebookContext parse access token from redirect error description */
"Couldn’t sign in to Facebook" = "Impossibile accedere a Facebook";

/* RMFacebookContext upload response error description */
"Couldn’t upload to Facebook" = "Impossibile caricare su Facebook";

/* RMFacebookPresetConfigurationViewController error loading title
   RMFacebookPresetPageConfigurationViewController error loading title */

"Error Loading" = "Errore di caricamento";

/* RMFacebookContext video wrong aspect ratio error recovery suggestion */
"Facebook doesn’t accept videos with the aspect ratio “%@”. Please crop your video to a standard ratio (16:9 or 4:3) and try your upload again." = "Facebook non accetta video con le proporzioni “%@”. Per favore taglia il tuo video secondo le dimensioni standard (16:9 o 4:3) e prova a caricarlo nuovamente.";

/* RMUploaderFacebookPresetConfigurationViewController loading popup button name
   RMUploaderFacebookPresetPageConfigurationViewController loading popup button name */

"Loading…" = "Caricamento…";

/* _RMUploaderFacebookCredentialsConfigurationViewController authenticate next button title */
"Next" = "Avanti";

/* RMFacebookPresetConfigurationViewController none title
   RMFacebookPresetPageConfigurationViewController none title */

"None" = "Nessuno";

/* RMFacebookContext check response error recovery suggestion */
"Please contact support should the issue persist, quoting error “%@”." = "Per favore contatta il supporto se il problema persiste, menzionando l’errore “%@”.";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error recovery suggestion */
"Please Sign In again to allow %@ to access your pages." = "Per favore accedi di nuovo per permettere a %@ di accedere alle tue pagine.";

/* RMFacebookContext parse pages response error recovery suggestion
   RMFacebookContext parse permissions response error recovery suggestion
   RMFacebookContext parse user info response error recovery suggestion */


"Please try again later, contact support should the issue persist." = "Per favore riprova più tardi, contatta il supporto se il problema persiste.";

/* RMFacebookContext check response error recovery suggestion
   RMFacebookContext parse access token from redirect error recovery suggestion
   RMFacebookContext parse albums response error recovery suggestion
   RMFacebookContext parse create album response error recovery suggestion
   RMFacebookContext parse upload image response error recovery suggestion
   RMFacebookContext parse user info response key error recovery suggestion
   RMFacebookContext upload link response error recovery suggestion */






"Please try again, contact support should the issue persist." = "Per favore riprova, contatta il supporto se il problema persiste.";

/* RMUploaderFacebookPresetConfigurationViewController rejected password sign in error recovery suggestion
   RMUploaderFacebookTask rejected password sign in error recovery suggestion */
"Sign In" = "Accedi";

/* RMFacebookContext video too large to upload error recovery suggestion */
"The video is too large to upload (maximum size is %@ MB), try editing it to be shorter or re-saving it at lower quality." = "Il video è troppo grande per l’upload (la dimensione massima è %@ MB), prova a modificarlo affinché sia più corto o salvalo di nuovo a una qualità più bassa.";

/* RMFacebookContext video too long to upload error recovery suggestion */
"This video is too long to upload to Facebook, videos cannot exceed 180 minutes in length. Please trim your video and try your upload again." = "Questo video è troppo lungo per essere caricato su Facebook, i video non posso superare i 180 minuti di durata. Per favore effettua dei tagli e prova a caricarlo nuovamente.";

/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option */
"Try Again" = "Riprova";

/* RMFacebookContext check response OAuthException error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "I tuoi dati di accesso sono scaduti, per favore accedi di nuovo.";